Bug 1593863 - Installing texlive-ctex-doc downgrades other texlive-base components
Summary: Installing texlive-ctex-doc downgrades other texlive-base components
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive-base
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-21 17:19 UTC by Philippe Troin
Modified: 2018-08-07 01:14 UTC (History)
1 user (show)

Fixed In Version: texlive-base-20170520-41.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-07 01:14:22 UTC


Attachments (Terms of Use)

Description Philippe Troin 2018-06-21 17:19:12 UTC
Description of problem:
Installing texlive-ctex-doc downgrades other texlive-base components

Version-Release number of selected component (if applicable):
texlive-ctex-doc-6:svn41156-47.fc28.2.noarch

How reproducible:
Always

Steps to Reproduce:
1. # dnf install texlive-ctex-doc 
Last metadata expiration check: 0:32:44 ago on Thu Jun 21 09:45:30 2018.
Dependencies resolved.
================================================================================
 Package                Arch     Version                        Repository
                                                                           Size
================================================================================
Installing:
 texlive-ctex-doc       noarch   6:svn41156-47.fc28.2           updates   1.0 M
Installing dependencies:
 texlive-ttfutils-bin   i686     6:svn40473-42.20160520.fc28    fedora    155 k
 texlive-ttfutils-doc   noarch   6:svn40768-42.fc28.2           fedora     54 k
Downgrading:
 texlive-ttfutils       noarch   6:svn40768-42.fc28.2           fedora    195 k

Transaction Summary
================================================================================
Install    3 Packages
Downgrade  1 Package

Total download size: 1.4 M


Actual results:
textlive-ttfutils is downgraded to an older version

Expected results:
No other packages should be downgraded.

Additional info:

Comment 1 Fedora Update System 2018-07-03 16:10:43 UTC
texlive-base-20170520-39.fc28 texlive-2016-49.20160520.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 2 Fedora Update System 2018-07-04 18:20:54 UTC
texlive-2016-49.20160520.fc28, texlive-base-20170520-39.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 3 Fedora Update System 2018-07-08 12:45:26 UTC
texlive-2016-50.20160520.fc28 texlive-base-20170520-40.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 4 Fedora Update System 2018-07-08 21:21:47 UTC
texlive-2016-50.20160520.fc28, texlive-base-20170520-40.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 5 Fedora Update System 2018-07-23 14:05:40 UTC
texlive-2016-51.20160520.fc28 texlive-base-20170520-41.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 6 Fedora Update System 2018-07-23 22:21:21 UTC
texlive-2016-51.20160520.fc28, texlive-base-20170520-41.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a432edcc8

Comment 7 Fedora Update System 2018-08-07 01:14:22 UTC
texlive-2016-51.20160520.fc28, texlive-base-20170520-41.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.